<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006262848</ID>
<ANCIEN_ID>FCHLPXXXXXX003AAXXXXXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/26/28/LEGIARTI000006262848.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>3</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2007-04-19</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000428371" date_publi="2007-04-19" date_signature="2007-04-17" ministere="MINISTERE DE L'ECONOMIE, DES FINANCES ET DE L'INDUSTRIE BUDGET ET REFORME DE L'ETAT" nature="DECRET" nor="BUDL0750592D" num="2007-568" num_parution_jo="0092">
<TITRE_TXT c_titre_court="Décret n°2007-568 du 17 avril 2007" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000428371">Décret n° 2007-568 du 17 avril 2007  relatif aux modalités de mise en oeuvre de la publicité du privilège du Trésor pour les créances mentionnées à l'article 1929 quater du code général des impôts et aux articles 379 et 379 bis du code des douanes</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2007-568 du 17 avril 2007" debut="2007-04-19" fin="2026-05-01" id_txt="LEGITEXT000006055956">Décret n°2007-568 du 17 avril 2007 relatif aux modalités de mise en oeuvre de la publicité du privilège du Trésor pour les créances mentionnées à l'article 1929 quater du code général des impôts et aux articles 379 et 379 bis du code des douanes.</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2007-04-19" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006262848" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002448609" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>Le décret n° 67-1124 du 22 décembre 1967 portant application de la loi n° 66-1007 du 28 décembre 1966 relative à la publicité du privilège du Trésor en matière fiscale est abrogé.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="JORFTEXT000000304014" naturetexte="DECRET" nortexte="" num="" numtexte="67-1124" sens="source" typelien="CITATION">Décret n°67-1124 du 22 décembre 1967</LIEN>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="LEGITEXT000006061404" naturetexte="DECRET" nortexte="" num="" numtexte="67-1124" sens="cible" typelien="ABROGATION">Décret n°67-1124 du 22 décembre 1967</LIEN>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="LEGIARTI000006728502" naturetexte="DECRET" nortexte="" num="1" numtexte="67-1124" sens="cible" typelien="ABROGATION">Décret n°67-1124 du 22 décembre 1967 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="LEGIARTI000006728529" naturetexte="DECRET" nortexte="" num="10" numtexte="67-1124" sens="cible" typelien="ABROGATION">Décret n°67-1124 du 22 décembre 1967 - art. 10 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="LEGIARTI000006728543" naturetexte="DECRET" nortexte="" num="11" numtexte="67-1124" sens="cible" typelien="ABROGATION">Décret n°67-1124 du 22 décembre 1967 - art. 11 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="LEGIARTI000006728503" naturetexte="DECRET" nortexte="" num="2" numtexte="67-1124" sens="cible" typelien="ABROGATION">Décret n°67-1124 du 22 décembre 1967 - art. 2 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="LEGIARTI000006728504" naturetexte="DECRET" nortexte="" num="3" numtexte="67-1124" sens="cible" typelien="ABROGATION">Décret n°67-1124 du 22 décembre 1967 - art. 3 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="LEGIARTI000006728505" naturetexte="DECRET" nortexte="" num="4" numtexte="67-1124" sens="cible" typelien="ABROGATION">Décret n°67-1124 du 22 décembre 1967 - art. 4 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="LEGIARTI000006728509" naturetexte="DECRET" nortexte="" num="5" numtexte="67-1124" sens="cible" typelien="ABROGATION">Décret n°67-1124 du 22 décembre 1967 - art. 5 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="LEGIARTI000006728515" naturetexte="DECRET" nortexte="" num="6" numtexte="67-1124" sens="cible" typelien="ABROGATION">Décret n°67-1124 du 22 décembre 1967 - art. 6 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="LEGIARTI000006728516" naturetexte="DECRET" nortexte="" num="7" numtexte="67-1124" sens="cible" typelien="ABROGATION">Décret n°67-1124 du 22 décembre 1967 - art. 7 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="LEGIARTI000006728520" naturetexte="DECRET" nortexte="" num="8" numtexte="67-1124" sens="cible" typelien="ABROGATION">Décret n°67-1124 du 22 décembre 1967 - art. 8 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000304014" datesignatexte="1967-12-22" id="LEGIARTI000006728523" naturetexte="DECRET" nortexte="" num="9" numtexte="67-1124" sens="cible" typelien="ABROGATION">Décret n°67-1124 du 22 décembre 1967 - art. 9 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809924" naturetexte="DECRET" nortexte="CPPD2525039D" num="5" numtexte="2026-266" sens="cible" typelien="ABROGE">Décret n°2026-266 du 8 avril 2026 - art. 5</LIEN>
</LIENS>
</ARTICLE>
